## unity-webapps-tumblr 2.2

=== debian/changelog ===
unity-webapps-tumblr (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 18 Sep 2012 18:41:06 +0000
