=== debian/control ===
Source: unity-webapps-tumblr
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://www.tumblr.com/

Package: unity-webapps-tumblr
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://tumblr.com/*;http://*.tumblr.com/*;https://tumblr.com/*;https://*.tumblr.com/*
XB-Ubuntu-Webapps-Name: Tumblr
XB-Ubuntu-Webapps-Domain: tumblr.com
Description: Unity Webapp for Tumblr
 Tumblr Webapp for Unity
